@charset "utf-8";
/* CSS Document */

/*css for themes index page*/
body{background:#C5A050;}
.top_links{background:#b37f06;}
.acc_options li a:hover{color:#FEF1D3;}
.logos_bg_row{background:url(../images/logo_bg.png) repeat-y left top;}
.mid_logo h1{color:#8f6606;}
.mid_logo span.small{color:#8f6606;}
.mid_logo a{color:#8f6606;}
.nav_bg{background:url(../images/nav_bg.jpg) repeat-x left top;}
.MainBox{border:7px solid #f5e0ac;}
.register a{color:#b37f06;}
.helptext a{color:#b37f06;}
.bullets ul li a{background: url(../images/bullet.png) no-repeat left 7px; color:#000000;}
.bullets ul li a:hover{color:#b37f06;}
.more {color:#6b1f11;}
.margin_top_8 a{color:#6b1f11;}
.update {color:#9b6e05;}
.events ul li {background:url(../images/event_bullet.png) no-repeat 0px 5px;}
.events ul li a:hover {color:#485c24;}
.footer_top {background:url(../images/footer_top_bg.png) repeat-x left top;}
.footer_top_links ul li a:hover{ color:#8f6606;}
.footer_bot{height:55px; padding:10px 0px; background:#FDF1D7;}
.footer_bot_content{color:#8f6606;}
.footer_bot_content a{color:#8f6606;}
.footer_bot_content a:hover{color:#000000;}
.common_block ul li a{color:#b37f06;}
.gray_bl_desc a{color:#b37f06;}
.gray_bl_desc a:hover{color:#000000;}
/*----------------------------------About us---------------------------------------------*/
.inner_main_content{background:url("../images/extend_bg.png") repeat-y scroll left top #FFFFFF;}
.inner_left_col{background:#FFF;}
#inner_navigation_db ul li{background: url(../images/bullet1.gif) no-repeat left 2px;}
#inner_navigation_db ul li a{text-decoration:none; font-size:90%; color:#000000;}
#inner_navigation_db ul li a:hover{text-decoration:underline; font-size:90%; color:#8f6606;}
#inner_navigation_db ul ul li{list-style-image: url(../images/orange_bullet.gif);}
#inner_navigation_db ul ul li a{color:#000000;}
#inner_navigation_db ul ul li a:hover{color:#8f6606;}
#inner_navigation_db ul ul ul li{list-style-image: url(../images/black_arrow.gif); font-size:100%;}
#inner_navigation_db ul ul ul li a{color:#000000;}
#inner_navigation_db ul ul ul li a:hover{color:#8f6606;}
.Navigation{color:#333;}
.Navigation a {color:#8f6606;}
.LastUpdate{color:#8f6606;}
.heading h2{color:#8f6606;}
.content_block ul li{background:url(../images/blue_bullet.png) no-repeat 0 3px;	color:#000; }
.content_block p{color:#000;}
.content_block p a{color:#2F308D;}
.inner_right_content{/*background:#f5e0ac;*/}
.feedback_btn a{ color:#8f6606;}
/*----------------------------------Online Query---------------------------------------------*/
.login-text{color:#8f6606;}
.login-heading{background-color:#B37F06;}
.login-container{background-color:#FEF1D3; border:1px solid #C8A354;}
.FeedSubmitButton{background-color:#ad7d0d; color:#FFFFFF;}
.content_block ul li a{color:#B37F06;}
.button{background-color:#8f6606; border:solid 1px #000000; color:#FFFFFF;}
.Welcome
{
	float:left;
	color:#B37F06;
	font-size:13px;
}
.BackGroundColour
{
	 background-color:#EFEFEF;
}
.BackGroundColour strong
{
	padding:6px 7px 4px;
	color:Black;
	 text-decoration:none;
	 font-size:14px;
}